Date:	Thu, 12 Jan 1995 18:03:55 -1000
From:	Dan Whitney <gwtw@delphi.com>
Message-Id: <xs67Zuj.gwtw@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Rev. 1 for sale

I  Rev. 1     red with black tips, This kite has a new replacement sail
so kite frame is used but sail is new, comes with lines (factory spectra line)
and handles.
priced to sell at $ 155.00 with or without lines and handles. The owner
of this kites now longer interested in kiting  :(
contact dan
Home of the used kite classifieds.
Also totl h.team. with 2 line sets blue,lt. blue, black. small patch in
sail. includes handles also, from same flier
$ 75.00
dan


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


